Subject: Re: LADSnet

From: Jun Wu <[email-masked]>
Date: Tue, 28 Jun 94 15:22:10 CDT

OK. Due to popular demends, I will let LADnet live as long as it can.

Meanwhile, I would like to move the list off to ifcss.org. The list
will be renamed to more general names, I am thinking VISA-L. But this
may be too explicit. Anyone has better ideas on more artistic names?

Also, I need someone to stand up and take care of the list on ifcss.org,
ie, be listowner. I will provide necessary documentations on how to
do that, and will help in the initial phases (a couple of months).
You mainly need to add users and delete users.
You will be receiving bounced messages as primary owner and delete
invalid addresses.

Since I am pretty busy right now, this new listowner is really in
need. As soon as I hear from someone, I will start to move list off
to ifcss.org.

Jun